/*****************************************************************
   AUTHOR:  			John Barrett 
   WEBSITE:   			http://localhost/~johnbarrett/FoodSystems
   PROJECT NAME:	    Food Systems
   VERSION:          	1.0	
   DATE:          		July-21-2009         	
 ****************************************************************/
 
 
 

/********************************************
   HTML ELEMENTS
********************************************/ 

/* Top Elements */
* { margin: 10; padding: 10;}

body {
	background: #fff;
	font: 14px/1.75em Verdana, Tahoma, arial, sans-serif;
	color: #666;
	text-align: left;
	/*margin: 70 70 100px 70; */
	margin-left: 25px;
}


.mainLinks a:visited {	
	color: #000000; 
	background: inherit;
	text-decoration: none;		
}
.mainLinks a:hover {
	color: #383d44;
	background: inherit;
	padding-bottom: 0;
	border-bottom: 2px solid #dbd5c5;
	font-size: 14px;
}

.category {
	color: #960;
}

 .box {
	 border: 1px solid black;
	 width: 190px;
	 padding: 5px;
 }
 
 
/* Footer */	
.footer {
	color: #666666;
	background: #ffffff  no-repeat center top;
	clear: both;
	width: 900px;
	height: 100px;
	text-align: center;	
	font-size: 12px;
}
/*.footer a:visited {	
	color: #000000; 
	background: inherit;
	text-decoration: none;		
}
.footer a:hover {
	color: #383d44;
	background: inherit;
	padding-bottom: 0;
	border-bottom: 2px solid #dbd5c5;
	font-size: 14px;
}*/
.leftcolumn a:link {
text-decoration: underline;
color: #66CC99;
}
.leftcolumn a:visited {
text-decoration: underline;
color: #66CC99;
}
.leftcolumn a:hover {
	color: #383d44;
	background: inherit;
	padding-bottom: 0;
	border-bottom: 2px solid #dbd5c5;
	font-size: 14px;
}
.leftcolumn a:active {
text-decoration: underline;
color: #66CC99;
}
